Problem with live version 1.1.0

StatusIDPriorityType
Closed27937HighSnapshop WP
Profile Reply
rbray Client

Hello guys.

I have version 1.1.0 of your theme snapshopWP installed and live in my webiste http://www.sunsais.com.
My problem is the tech guy who designed the site just dissapeared and i recently updated all plugins that were listed to update (including wordpress) and now my site has gone crazy. Responsive is not working as usual, specialy when browsing products, item description is all aligned to left and organized in rows leaving an empty and ugly white space in the right, and so on.

I just purchased your new version of the theme and asked some friend to install it and the site were crazier than before: main Menu design changed, translation losts, some widgets dissapeared, etc. so i asked him to revert and he left the theme (parent and child) with the version and changes that old tech guy just left it.
Could you guys be so kind and please guide me to solve all my issues?? I would really appreciate it.

Thanks in advance,

Reginaldo Bray

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

We're really sorry to hear that. Can you please try to contact your hosting provider and ask that you return the backup. The latest version of the Snapshop is not compatible with the latest WP and woocommerce plugin. We will try to update theme and all plugins and we will do everything in our power to be as fast as possible.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

rbray Client

Thank you for your kind reply.

Unfortunatelly,  due to the type of hosting service limitation, they don't do backups. Do you have other theme that is fully compatible with the latest woocommerce and wordpress versions? if yes, can we change the licence we just purchased for that theme or do something like that?

Thanks again for your help.

Regards,

Reginaldo Bray






Shindiri Support team Administrator

Hi,

Our best theme that we proposed to you is FashionPress: http://www.shindiristudio.com/fashionpress/landing/

If you like feel free to contact us to send you the whole package. Than you and sorry for lost time.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

rbray Client

Hi, Thank you for your reply.
I'm watching the theme details but it seems not to be compatible with latest Wordpress and WooCommerce versions (as seen in envato market): WooCommerce 2.5 and WordPress 4.5.2.

Please confirm.
Best regards,
Reginaldo Bray




Shindiri Support team Administrator

Hi,

Please do not worry about that. Fashion pres theme is very important to us. The version you'll get is compatible with the latest WP and this information will be published on the Envato market. Our developer has tested with latest version Wordpress and WooCommerce and give us the green light.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

rbray Client

Hi, Thank you very much for answer.

Please confirm what do you need to send the whole package.

Regards,
Reginaldo Bray



rbray Client

Hello.

Please confirm what do you need to send the package.
Regards,
Reginaldo Bray




× This ticket is closed.